Bug 1003868 - [abrt] pidgin-2.10.7-3.fc19: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-3.fc19: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
abrt_hash:3d9f078fb8dd62237d8b577236e...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 07:55 EDT by Brian J. Murrell
Modified: 2015-02-17 12:02 EST (History)
3 users (show)

See Also:
Fixed In Version: pidgin-2.10.9-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:02:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.71 KB, text/plain)
2013-09-03 07:55 EDT, Brian J. Murrell
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-03 07:55 EDT, Brian J. Murrell
no flags Details
File: core_backtrace (829 bytes, text/plain)
2013-09-03 07:55 EDT, Brian J. Murrell
no flags Details
File: dso_list (19.22 KB, text/plain)
2013-09-03 07:55 EDT, Brian J. Murrell
no flags Details
File: environ (1.69 KB, text/plain)
2013-09-03 07:55 EDT, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-03 07:55 EDT, Brian J. Murrell
no flags Details
File: maps (93.33 KB, text/plain)
2013-09-03 07:55 EDT, Brian J. Murrell
no flags Details
File: open_fds (1.59 KB, text/plain)
2013-09-03 07:55 EDT, Brian J. Murrell
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-09-03 07:55 EDT, Brian J. Murrell
no flags Details
File: var_log_messages (310 bytes, text/plain)
2013-09-03 07:55 EDT, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2013-09-03 07:55:03 EDT
Version-Release number of selected component:
pidgin-2.10.7-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1001
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 sighandler at gtkmain.c:179
 #4 magazine_chain_pop_head at gslice.c:532
 #5 thread_memory_magazine1_alloc at gslice.c:835
 #6 g_slice_alloc at gslice.c:994
 #7 g_string_sized_new at gstring.c:126
 #8 g_string_new_len at gstring.c:191
 #9 receive_message_loop at skype_messaging_x11.c:248
 #10 g_thread_proxy at gthread.c:798

Potential duplicate: bug 807418
Comment 1 Brian J. Murrell 2013-09-03 07:55:08 EDT
Created attachment 793140 [details]
File: backtrace
Comment 2 Brian J. Murrell 2013-09-03 07:55:11 EDT
Created attachment 793141 [details]
File: cgroup
Comment 3 Brian J. Murrell 2013-09-03 07:55:16 EDT
Created attachment 793142 [details]
File: core_backtrace
Comment 4 Brian J. Murrell 2013-09-03 07:55:19 EDT
Created attachment 793143 [details]
File: dso_list
Comment 5 Brian J. Murrell 2013-09-03 07:55:25 EDT
Created attachment 793144 [details]
File: environ
Comment 6 Brian J. Murrell 2013-09-03 07:55:29 EDT
Created attachment 793145 [details]
File: limits
Comment 7 Brian J. Murrell 2013-09-03 07:55:32 EDT
Created attachment 793146 [details]
File: maps
Comment 8 Brian J. Murrell 2013-09-03 07:55:36 EDT
Created attachment 793147 [details]
File: open_fds
Comment 9 Brian J. Murrell 2013-09-03 07:55:39 EDT
Created attachment 793148 [details]
File: proc_pid_status
Comment 10 Brian J. Murrell 2013-09-03 07:55:42 EDT
Created attachment 793150 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-02-17 07:59:54 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-02-17 08:02:22 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Brian J. Murrell 2014-02-17 11:38:08 EST
But this was opened against FC19 (and is still present there).  That's it's fixed in rawhide is good for future releases of Fedora but it doesn't do anything for current users of FC19 and FC20.  As such I respectfully, I disagree with closing this bug as such and would like to see a fix for current FC (that's 20, and 19 for people who can't use 20 -- i.e. people who use bluetooth headsets for example).
Comment 14 Fedora End Of Life 2015-01-09 14:42:17 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 12:02:24 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.